@charset "utf-8";
::selection {
	background: #000;
	color: #fff;
}
::-moz-selection {
 background: #000;
 color:#fff;
}
* { outline: none; }
body {
	font-size: 20px;
	color: #000;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover { text-decoration: none; }

#fullWrap {
	width: 640px;
	margin: 0 auto;
}

#index #fullWrap {
	width: 640px;
	margin: 0 auto;
	background: #fff;
}

.pc { display: none }
p,
span { font-family: "Yu Gothic", YuGothic, sans-serif; }
header,
#subWrap,
footer { opacity: 0 }
header {
	height: 1052px;
	background: #fff url(../images/mv_2nd.jpg) center center no-repeat;
	position: relative;
}
#subWrap {
	padding: 30px;
	margin-top: 0;
}
#subWrap p {
	color: #FFF;
	font-weight: bold;
	font-size: 20px;
	line-height: 63px;
	text-align: center;
	padding: 3.5px 0;
	letter-spacing: 0.2em;
}
#subWrap div { background-color: #111; }
#subWrap div:nth-child(even) { background-color: #0e1f34; }
#movie {
	height: 326px;
	position: relative;
	background: url(../images/movie_thumb.jpg) center center;
}
#movie a {
	display: block;
	height: 326px;
}
#movie:after {
	content: "";
	width: 100px;
	height: 100px;
	background-image: url(../images/movie_start.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 50%;
	right: 50%;
	margin: -50px -50px 0 0;
	pointer-events: none;
}
footer { background-color: #fe0048; }
footer ul {
	width: 294px;
	margin: auto;
	padding: 65px 0;
}
footer li {
	float: left;
	padding: 0 30px;
}
footer li a { display: block; }
footer li:first-child { padding-top: 6px; }
footer p {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 65px;
}
#aboutModal {
	overflow: auto;
	position: fixed;
	z-index: 20000;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	display: none;
}
#aboutDisc,#introDisc,#newsDisc,#musicDisc {
	padding: 60px 65px 0 65px;
	height: 100%;
}


#musicDisc {
	height: 100%;
}
#storyDisc {
	padding: 0 40px;
	height: auto;
	position: relative;
}
#musicDisc a:link {
	color: #fe0048;
	text-decoration: underline;
}
#musicDisc a:visited {
	color: #fe0048;
	text-decoration: underline;
}
#creditDisc {
	padding: 0 60px;
	height: 100%;
}
#onairDisc {
	padding: 0 40px;
	height: 100%;
}
#aboutDisc p,
#introDisc p,
#cresditDisc p {
	font-size: 30px;
	line-height: 64px;
	font-weight: bold;
	padding-bottom: 21px;
}
#introDisc h2 {
	width: 220px;
	height: 63px;
	margin : auto;
	background-image: url(../images/intro_h2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fe0048;
	margin-bottom: 60px;
}
#introDisc h3 {
	font-size: 30px;
	line-height: 54px;
	font-weight: bold;
	padding-bottom: 55px;
	font-family: "Yu Gothic", YuGothic, sans-serif;
}
#creditDisc h2 {
	width: 220px;
	height: 63px;
	margin : auto;
	background-image: url(../images/credit_h2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fe0048;
	margin-bottom: 60px;
}
#staff li:first-child .c_pk {
	position: relative;
	padding-bottom: 36px;
}
#staff li:first-child .c_pk:before {
	content: "（秋田書店少年チャンピオン・コミックス刊）";
	color: #000;
	font-size: 20px;
	font-weight: bold;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 500px;
}
#staff li:first-child>.c_pk { margin-left: -10px; }
.c_bk {
	color: #000;
	font-size: 30px;
	font-weight: bold;/*	line-height: 64px;
*/
}
.c_pk {
	color: #fe0048;
	font-size: 30px;
	font-weight: bold;/*	line-height: 64px;
*/
}
#c_subText_bk {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	padding-left: 80px;
}
#c_subText_pk {
	color: #fe0048;
	font-size: 20px;
	font-weight: bold;
}
#creditDisc p { color: #fe0048 !important; }
#creditDisc.c_subText_pk {
	font-size: 20px;
	font-weight: normal;
	color: #fe0048 !important;
	line-height: 20px;
	padding-top: 11px;
}
#onairDisc p {
	font-size: 26px;
	line-height: 50px;
	text-align: center;
	padding: 60px 0 0;
	font-weight: bold;
}
#onairDisc p.reH {
	line-height: 30px;
	font-size: 18px;
	padding: 0px 0 20px;
}
#onairDisc p.end {
	font-size: 22px;
	line-height: 50px;
	text-align: center;
	padding: 30px 0 60px;
	font-weight: bold;
}
#onairDisc p .fC { color: #fe0048; }
#onairDisc p .fS {
	font-size: 20px;
	margin: 0 4px;
}
#onairDisc p .fS2 {
	font-size: 16px;
	margin: 0 4px;
	display: block;
	line-height: 30px;
}
#aboutModel_topCont {
	background-color: #FFF;
	position: relative;
}
#official_tw {
	background-color: #fff;
	text-align: center;
	opacity: 0;
}
#official_tw p { padding: 25px 0; }
.modalCont { display: none; }
#bnr { }
#bnr a { float: left; }
.waveContIn {
	width: 640px;
	height: 100%;
	background-color: #fe0048;
	overflow: visible !important;
	margin-top: 40px;
}
.waveCont canvas {
	top: -28px;
	margin-top: -10px
}
#aboutDisc>.waveCont {
	width: 640px;
	height: 400px;
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#aboutDisc>.aboutClose {
	width: 87px;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 500px;
}
#onairDisc>.waveCont {
	width: 640px;
	height: 100px;
	position: fixed;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#onairDisc>.aboutClose {
	width: 87px;
	margin: 0 auto;
	padding-bottom: 150px;
}
#introDisc>.waveCont {
	width: 640px;
	height: 400px;
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#introDisc>.aboutClose {
	width: 87px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 500px;
}
#creditDisc>.waveCont {
	width: 640px;
	height: 400px;
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#creditDisc>.aboutClose {
	width: 87px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 500px;
}
#newsDisc h2 {
	width: 220px;
	height: 63px;
	margin : auto;
	background-image: url(../images/news_h2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fe0048;
	margin-bottom: 60px;
}
#newsDisc .newsTitle {
	width: 100%;
	padding-bottom: 20px;
}
#newsDisc .newsTitle h3 {
	font-size: 20px;
	line-height: 31px;
	font-weight: bold;
}
#newsDisc .newsTitle span {
	font-size: 16px;
	display: block;
	font-weight: bold;
}
.pk { color: #fe0048; }
#newsDisc p {
	font-size: 20px;
	line-height: 31px;
	font-weight: bold;
	padding-bottom: 40px;
}
#newsDisc p:last-child { padding-bottom: 0; }
.news_img { padding: 10px 0 70px; }
#newsDisc>.aboutClose {
	width: 87px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 500px;
}
#newsDisc>.waveCont {
	width: 640px;
	height: 400px;
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#newsDisc a:link {
	color: #fe0048;
	text-decoration: underline;
}
#newsDisc a:visited {
	color: #fe0048;
	text-decoration: underline;
}
#storyDisc h2 {
	width: 220px;
	height: 63px;
	margin : auto;
	background-image: url(../images/story_h2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fe0048;
	margin-bottom: 60px;
}
#storyDisc p {
	font-size: 30px;
	line-height: 54px;
	font-weight: bold;
	padding-bottom: 50px;
}
#storyDisc p:last-child { padding-bottom: 0; }
#storyDisc>.aboutClose {
	width: 87px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 500px;
}
#storyDisc>.waveCont {
	width: 640px;
	height: 400px;
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#creditDisc ul { margin-bottom: 30px; }
.cast li small { font-size: 18px; }
#creditDisc span {
	display: block;
	float: left;
}
#creditDisc li {
	line-height: 35px;
	padding: 14px 0;
}
#staff { margin-bottom: 50px !important; }
#musicDisc h2 {
	width: 220px;
	height: 63px;
	margin : auto;
	background-image: url(../images/music_h2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fe0048;
	margin-bottom: 60px;
}
#musicDisc .newsTitle {
	width: 100%;
	padding-bottom: 20px;
}
#musicDisc .newsTitle h3 {
	font-size: 20px;
	line-height: 31px;
	font-weight: bold;
}
#musicDisc .newsTitle span {
	font-size: 16px;
	display: block;
	font-weight: bold;
}
#musicDisc p {
	font-size: 20px;
	line-height: 31px;
	font-weight: bold;
	padding-bottom: 40px;
}
#musicDisc p:last-child { padding-bottom: 0; }
#musicDisc>.aboutClose {
	width: 87px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 150px;
}
#musicDisc>.waveCont {
	width: 640px;
	height: 100px;
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#aboutCharacter>.waveCont {
	width: 640px;
	height: 200px;
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#aboutCharacter>.characterClose,
#characterModalin>.characterClose {
	width: 87px;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 250px;
}
#characters {
	width: 510px;
	margin: 0 auto;
}
#characters li {
	width: 150px;
	height: 210px;
	padding: 0 10px;
	float: left;
}
#characters li:nth-child(23) {
	width: 150px;
	height: 210px;
	padding: 0 10px;
	margin: 0 150px 0 0;
	float: left;
}

#aboutCharacter h2,
#characterModal h2,
#specialModal h2 {
	text-align: center;
	padding-bottom: 60px;
}
#characterModal {
	background: #FFF;
	position: fixed;
	z-index: 99999;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	overflow: auto;
	display: none;
}
#characterModalin {
	width: 640px;
	margin: 0 auto;
	min-height: 100%;
	position: absolute;
}
#characterName {
	text-align: center;
	font-weight: 500;
	margin-bottom: 40px;
}
#cn { color: #fe0048; }
#characterImage { text-align: center; }
#movies li { margin-bottom: 40px; }
#characters li a {
	display: block;
	height: 210px;
}
#charaDisc {
	width: 500px;
	margin: auto;
	padding-bottom: 50px;
}
#musicDisc hr {
	display: block;
	margin-bottom: 40px;
}
#specialBanner {
	position: absolute;
	left: 434px;
	top: 800px;
	z-index: 5000;
}
#specialBanner a {
	display: block;
	transition: all 0.3s ease;
	pointer-events: auto;
}
#specialList {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	justify-content: center;
	padding-bottom: 50px;
	flex-wrap: wrap;
}
#specialList li {
	margin: 0 10px 30px;
	width: 170px;
}
#specialList li a {
	display: block;
	height: 100%;
	text-decoration: none;
	transition: all 0.3s ease;
}
.specialThumb {
	width: 150px;
	height: 150px;
	border: 3px solid rgba(255,0,108,1);
	border-radius: 50%;
	overflow: hidden;
	box-sizing: border-box;
	margin: 0 auto;
}
.specialParag {
	font-size: 24px;
	line-height: 31px;
	color: rgba(254,0,72,1);
	text-align: center;
	padding-bottom: 50px;
	line-height: 40px;
	font-weight: bold;
	padding-top: 40px;
}
.specialTitle {
	line-height: 22px;
	color: rgba(254,0,72,1);
	padding-top: 15px;
	display: table;
	margin: 0px auto;
	max-width: 100%;
	font-weight: bold;
	font-size: 18px;
}
#specialModal {
	background: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	overflow: auto;
}
#specialModalin {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-height: 100%;
	width: 640px;
}
.illust {
	padding-bottom: 50px;
	text-align: center;
}
.illust img { max-width: 90%; }
.illust img { display: none; }
#specialModalin>.characterClose {
	width: 87px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 70px;
}

#goodsList {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	justify-content: center;
	padding-bottom: 50px;
	flex-wrap: wrap;
}
#goodsList li {
	margin: 0 10px 30px;
	width: 170px;
}
#goodsList li a {
	display: block;
	height: 100%;
	text-decoration: none;
	transition: all 0.3s ease;
}
.goodsThumb {
	width: 150px;
	height: 150px;
	border: 3px solid rgba(255,0,108,1);
	border-radius: 50%;
	overflow: hidden;
	box-sizing: border-box;
	margin: 0 auto;
}
.goodsParag {
	font-size: 24px;
	line-height: 31px;
	color: rgba(254,0,72,1);
	text-align: center;
	padding-bottom: 50px;
	line-height: 40px;
	font-weight: bold;
	padding-top: 40px;
}
.goodsTitle {
	line-height: 22px;
	color: rgba(254,0,72,1);
	padding-top: 15px;
	display: table;
	margin: 0px auto;
	max-width: 100%;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
#goodsModal { width: 596px; 
	height:795px;
	background:#FFF;
	overflow:auto;
	border:1px solid rgba(254,0,72,1);
}
#goodsin { background: transparent; 
}
#goodsModal h1 {
	font-size: 24px;
	line-height: 40px;
	color: rgba(254,0,72,1);
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid rgba(254,0,72,1);
	padding: 20px 30px;
	box-sizing:border-box;
}
#goodsCont { padding: 40px; 
}
#goodsThumb {
	width:400px;
	height:400px;
	margin:0 auto 40px;
}
#goodsThumb img {
	width:400px;
	height:400px;
}
#goodsText {
	width:480px;
}
#goodsText dt {
	color:rgba(254,0,72,1);
	font-weight:bold;
	margin-bottom:7px;
	font-size:16px
}
#goodsText dd,
#goodsText p {
	line-height:180%;
	margin-bottom:25px;
	word-break:break-all;
}
#goodsText dd a {
	color:rgba(254,0,72,1);
	text-decoration:underline;
}
#goodsText dd:last-of-type {
	margin-bottom:0;
}
#storyList {
	width: 600px;
	margin-right: -20px;
	margin-left: -20px;
	display: flex;
	justify-content:space-between;
	padding-bottom: 10px;
	flex-wrap: wrap;
	border-bottom: 1px solid rgba(254,0,72,1);
	margin-bottom: 50px;
	padding-top: 30px;
}
#storyList li {
	margin: 0 0px 35px 0;
	width: 290px;
}
#storyList li:nth-child(3n) {
	margin-right:0;
}
#storyList li a {
	display: block;
	height: 100%;
	text-decoration: none;
	transition: all 0.3s ease;
}
#storyDisc .storyThumb {
	width: 290px;
	overflow: hidden;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.storyThumb img {
	width:290px;
	height:auto;
}
#storyDisc .storyTitle {
	line-height: 28px;
	color: rgba(254,0,72,1);
	padding-top: 15px;
	display: table;
	margin: 0px auto;
	max-width: 100%;
	font-weight: bold;
	font-size:20px;
	text-align: center;
}
#storyDisc #storyImage {
	margin: 0px -20px 5px;
	width: 600px;
	padding:0;
}
#storyDisc #storyImage img {
	width:600px;
	height:auto;
}
#storyDisc #storyImages {
	margin: 0px -20px;
	width: 600px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;

}
#storyDisc #storyImages li { width: 146px; padding-bottom: 5px; }
#storyDisc #storyImages li a {
	width:146px;
	display:block;
	margin:0 auto;
	transition:all 0.3s ease;
}
#storyDisc #storyImages li a img {
	width:146px;
	height:auto;
	display:block;
}
#storyDisc #storyOnceTitle {
	width: 600px;
	margin-right: -20px;
	margin-left: -20px;
	padding-top: 40px;
	border-bottom: 1px solid rgba(254,0,72,1);
	font-weight: bold;
	color: rgba(254,0,72,1);
	text-align: center;
	padding-bottom: 15px;
	line-height: 38px;
	font-size: 24px;
}
#storyDisc #storyOnceParag {
	font-size: 20px;
	line-height: 38px;
	padding-top: 25px;
	width: 600px;
	margin: 0px -20px;
}
#bddvdDisc {
	padding: 0 40px;
	height: auto;
	position: relative;
}
#bddvdDisc h2 {
	width: 220px;
	height: 63px;
	margin : auto;
	background-image: url(../../bddvd/images/bddvd_h2.png);
	background-repeat: no-repeat;
	background-position: center 17px;
	background-color: #fe0048;
	margin-bottom: 60px;
}
#bddvdList {
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
	width: 560px;
	padding-bottom: 30px;
}
#bddvdList li {
	width: 251px;
	margin: 0 11px 22px;
}
#bddvdList li a {
	display: block;
	height: 100%;
	text-decoration: none;
	transition: all 0.3s ease;
}
.bddvdThumb { padding-bottom: 15px; }
.bddvdListName {
	font-size: 22px;
	display: table;
	margin: 0 auto;
	line-height: 150%;
	font-weight: 600;
}
#bddvdSpecialBnr { height: 80px; }
#bddvdSpecialBnr a,
#bddvdSpecialBnr p {
	display: block;
	border: 4px solid rgba(255,1,73,1);
	height: 80px;
	font-size: 24px;
	line-height: 72px;
	font-weight: 600;
	color: rgba(0,0,0,1);
	text-decoration: none;
	text-align: center;
	box-sizing: border-box;
	transition: all 0.3s ease;
}

#bddvdSpecialBnr2 { height: 80px; width: 251px; margin: 0 0 40px 10px; float: left; }
#bddvdSpecialBnr2 a,
#bddvdSpecialBnr2 p {
	display: block;
	border: 4px solid rgba(255,1,73,1);
	height: 80px;
	font-size: 24px;
	line-height: 72px;
	font-weight: 600;
	color: rgba(0,0,0,1);
	text-decoration: none;
	text-align: center;
	box-sizing: border-box;
	transition: all 0.3s ease;
}
#bddvdSpecialBnr3 { height: 80px; width: 251px; margin:0 0 40px 36px; float: left;}
#bddvdSpecialBnr3 a,
#bddvdSpecialBnr3 p {
	display: block;
	border: 4px solid rgba(255,1,73,1);
	height: 80px;
	font-size: 24px;
	line-height: 72px;
	font-weight: 600;
	color: rgba(0,0,0,1);
	text-decoration: none;
	text-align: center;
	box-sizing: border-box;
	transition: all 0.3s ease;
}

#bddvdSpecialBnr2 .active {
	background: rgba(255,1,73,1);
	color: #FFF;
}
#bddvdSpecialBnr3 .active {
	background: rgba(255,1,73,1);
	color: #FFF;
}

.bddvdFullimg {
	text-align: center;
	padding-bottom: 15px;
}
.bddvdMainName {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align: center;
}
.bddvdMainTexts {
	font-size: 20px;
	font-weight: bold;
	line-height: 42px;
	margin: 0 auto 30px;
}
.bddvdMainTexts strong { color: rgba(254,0,72,1) }
.bddvdSpecialHeader {
	font-size: 20px;
	color: rgba(255,255,255,1);
	background: rgba(254,0,72,1);
	padding: 35px;
	line-height: 39px;
	font-weight: 600;
	margin-bottom: 30px;
}
.bddvdSpecialList {
	padding-top: 30px;
	margin: 0 auto;
}
.bddvdSpecialList dt {
	font-size: 22px;
	line-height: 60px;
	font-weight: 700;
	color: rgba(254,0,72,1);
	text-align: center;
	height: 60px;
}
.bddvdSpecialList dd {
	font-weight: 600;
	font-size: 20px;
	line-height: 39px;
	margin-bottom: 20px;
}
#bddvdDisc>.aboutClose {
	width: 87px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 500px;
}
#bddvdDisc>.waveCont {
	width: 640px;
	height: 400px;
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

.bddvdSpecialHeader a:link {
	color: #fff;
	text-decoration: underline;
}
.bddvdSpecialHeader a:visited {
	color: #fff;
	text-decoration: underline;
}

.bddvdSpecialHeader a:hover {
	color: #fff;
	text-decoration:none;
}

#onairDisc a:link {
	text-decoration: underline;
}
#onairDisc a:visited {
	text-decoration: underline;
}
#onairDisc a:hover {
	text-decoration: none;
}

.pink {
	color: #FF005B;
}

.pk2 { font-size: 30px;font-weight: bold;color: #fff; margin-bottom: 50px; text-align: center; background-color: #fe0048;padding: 10px 0;}